@charset "utf-8";
html {overflow-y:scroll}
body {font-size:1.04em;font-family:GungsuhChe;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
textarea, select {font-family:Batang;font-size:1.18em}

p {margin:0;padding:0;word-break:break-all}
hr {display:none}

#rjgxd {display:inline-block;width:858px;text-align:center;font-size:1.24em;margin:2px;border:1px solid #556f15}
.tiob {text-align:center;margin:0 6px}

.mza {display:inline;height:248px;margin:0 0 4px}
.voga {display:inline-block;width:677px;text-align:left}
.hqq {display:inline-block;text-align:center;padding:9px}
.usmlle {text-align:left;padding:0 0 10px}
.ltrd {width:401px;text-align:center}
.winks {display:inline-block;position:relative;text-align:center;margin:0 5px}

#mgakzx {height:192px;text-align:center;margin:0 5px}
.iwy {padding:0 0 10px;margin:0 10px}

.qazbq {position:relative;width:611px;padding:0 0 10px}
#ohgam {display:block;position:relative;height:118px;text-align:left;font-size:0.91em}

.glq {padding:0 2px}

.vydew {position:relative}
.nwln {display:block;height:102px;text-align:center;font-size:0.86em;padding:0 0 6px;margin:0 9px;border:1px solid #4cec67}
.dllin {height:205px;text-align:center;font-size:1.18em;padding:4px}
.kjwp {position:relative;width:369px;margin:0 0px}
.olofh {position:relative;margin:0px}
.ezpjdh {display:inline-block;position:relative;height:208px;font-size:1.1em;margin:0 4px}

.pqjxa {position:relative;text-align:center;padding:2px}
.srr {display:inline;padding:0 9px}
.xuak {display:inline;text-align:center;padding:0 0 3px;margin:5px}
#axlx {display:inline-block;width:310px;text-align:center;padding:0 0px}
.utky {width:561px;text-align:center;padding:3px}
#gbzwzd {text-align:left;font-size:1.15em;padding:0 0 2px;border:1px solid #673641}

.ghd {position:relative;text-align:center;margin:0 0 7px}

#eorlbv {display:inline-block;text-align:left;font-size:0.97em;margin:0 0 10px}
.yeczj {display:inline;font-size:1.23em;padding:0px}

#rwuak {position:relative;font-size:1.07em;padding:0 7px}

.jbmoz {text-align:center}

#tkr {position:relative;padding:0 0 9px;margin:4px;border:1px solid #552a5d}
.yhbpn {display:inline;width:421px;text-align:left;margin:0 6px;border:1px solid #e5d6a1}
.dnm {display:block;text-align:center;border:1px solid #b9e11c}

#ojzon {position:relative}
#srbe {display:inline;font-size:0.85em;padding:6px;margin:10px}
.wytgnn {margin:4px;border:1px solid #4b272d}

.nyk {position:relative;font-size:1.05em}

.phcacx {height:162px;text-align:left}
.nfv {margin:4px}
